Showing results for 
Search instead for 
Do you mean 
Reply

Plant Simulation installing problem

Hello,

I wanted to install PL Student but I received the error message 'This installation package is not supported by this processor type - contact the vendor' What should I do?

 

Thank you!

3 REPLIES

Re: Plant Simulation installing problem

Hi!

Most likely you are trying to install Plant Simulation on top of a 32-bit Windows machine.

The last version which is supported on 32-bit is Plant Simulation 12.

Starting from Plant Simulation 12.1 a 64-bit Windows is required.

Regards, Vladimir.

Re: Plant Simulation installing problem

yes, I understand that, but where can I found this version?

Re: Plant Simulation installing problem

Hello Olly,
Previous versions of Plant Simulation are only available to customers who have bought Plant Simulation.
As a student you can currently only use version 13.
Regards,

Ralf